.norm {
font-family: Arial, sans-serif; font-size: 12pt; text-align: left
}
.normind {
font-family: Arial, sans-serif; font-size: 12pt; text-align:justify; text-indent: 17.0pt; margin-top: 0; margin-bottom: 0
}
.normtabl {
font-family: Arial, sans-serif; font-size: 12pt; margin-top: 0; margin-bottom: 0
}
.normcent {
font-family: Arial, sans-serif; font-size: 12pt; text-align: center
}
.bold {
font-family: Arial, sans-serif; font-size: 12pt; text-align: left; font-weight: bold
}
.boldc {
font-family: Arial, sans-serif; font-size: 12pt; text-align: left; font-weight: bold; text-align: center
}
.new {
font-family: Arial, sans-serif; font-size: 12px; text-align: left; color: #FF00FF; font-weight: bold
}
.otstup {
font-family: Arial, sans-serif; font-size: 12pt; text-align:justify; ; margin-left: 80; margin-top: 0; margin-bottom: 0
}

.picthead {
font-family: Arial, sans-serif; font-size: 12pt; text-align: left; font-weight: bold; text-align: center
}
.slpicthead  { font-style: italic; font-weight: bold; line-height: 150%; text-align: center; 
               text-indent: 0; margin: 10 0 margin-top: 20px; margin-bottom: 20px
}
.fig         { text-align: center; text-indent: 0; font-family: Times New Roman; font-style: 
               italic; margin-top: 12; margin-bottom: 12 }
.cont {
<!---font-family: Arial, sans-serif; --->font-size: 10px; text-align: left<!---; font-weight: bold --->
}
.colhead {
font-family: Arial, sans-serif; font-size: 12pt; font-variant: small-caps; text-align: center; font-weight: bold
}
.h1 {
font-family: Arial, sans-serif; font-size: 18pt; text-decoration: none; font-weight: bold 
}
.h2 {  
font-family: Arial; font-size: 16pt; font-style: italic; font-weight: bold
}
.h3 {  
font-family: Arial; font-size: 14pt; font-weight: bold
}
.h4 {
font-family: Arial, sans-serif; font-size: 12pt; text-decoration: none; font-weight: bold
}
.h4c {
font-family: Arial, sans-serif; font-size: 12pt; text-decoration: none; font-weight: bold; text-align: center
}
.h5 {
font-family: Comic Sans MS, sans-serif; font-size: 12pt; text-decoration: none; font-weight: bold
}
.h6 {
font-family: Arial, sans-serif; font-size: 14pt; text-decoration: none; font-weight: bold; text-align: center
}

.body1 {
	BACKGROUND-IMAGE: "images/paper-gray.jpg"; BACKGROUND-REPEAT: repeat-x; class: colhead
}
span.nomer   { 
font-size: 12pt; color: #008000; font-weight: bold 
}
span.colhead {
font-family: Arial, sans-serif; font-size: 12pt; font-variant: small-caps; text-align: center; font-weight: bold
}
.str {font-family: Arial, sans-serif; font-size: 12pt; text-align: left; font-weight: bold
}
.tsp {
font-family: Arial, sans-serif; font-size: 12pt; text-align: center
}
a.snoska:hover{
position:relative;
z-index:23;
}
a.snoska span{
display:none;
} a.snoska:hover span{
display:block;
position:absolute;
top:-10px;
left:40px;
background:#FFFFCC;
border:1px solid #ccc;
color:#000;
z-index:20;
width:200px;
padding:5px;
font-size:11px;
cursor:pointer;
text-decoration:none;
}
span.sn  { 
color: #008000; font-weight: bold;  text-decoration: none
 }